/*
::Table Of Content

1.) @FontFace Style
2.) Global TypoGraphy
3.) Global Form Elements
4.) Global Button And Links
5.) Site Wide Content
6.) Header Section
-------------------------------------*/

/*
1.) @FontFace Style
-------------------------------------*/

/*
2.) Global TypoGraphy
-------------------------------------*/
h1, h2, h3, h4{
	font-family: 'Lato', sans-serif;
}
h1, h2{
	font-size: 80px;
	line-height: 1.2;
	}
h3{
	font-size: 36px;
	line-height: 1.2;
}
h4{
	font-size: 30px;
	line-height: 1.2;
}

p{
	 color: #666666;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6;
    padding-top: 11px;
	}

.pie, .gallery li i{
	behavior: url(PIE.htc);
}


/*
3.) Global Form Elements
-------------------------------------*/

/*
4.) Global Button And Links
-------------------------------------*/
button{
	appearance:none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
}
.btn{
	background: none;
    border: 2px solid #FFFFFF;
    display: block;
    font-weight: 700;
    height: 33px;
    padding-top: 4px;
    width: 161px;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.btn:hover, #layerslider_5 .ls-inner .ls-animating a.banner-buy:hover{
	background: #fff;
	color: #157dfb;
	text-decoration: none;
}


/*
5.) Site Wide Content
-------------------------------------*/
.page{ margin:0 auto; max-width:980px;width: 90%;}


/*{
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;   
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box;
}*/

img{height: auto;max-width: 100%;}
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
} 
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
.pageheader span {
 	font-weight: 500; font-family: lato; color: rgb(255, 255, 255);font-size: 14px !important; border-width: 0px;
	margin-left: 23em !important; border-color: rgb(255, 255, 255); border-style: solid; border-width: 1px; color: rgb(255, 255, 255) ; border-radius: 5px;
	padding-top: 3px!important; padding-right: 6px!important; padding-bottom: 3px!important; padding-left: 6px!important; 
 }

 .pageheader a{
 text-decoration:none;
 }
 
 
.pageheader .logo {
	background: url(../images/logo_internal_v2.png) no-repeat center;
	background-size: 270px 70px;
	font-weight: 300; font-family: lato; color: rgb(0, 0, 0,0); white-space: nowrap; width: auto; height: auto; font-size: 1px; line-height: 97px; border-width: 0px;
	 left: 574.5px; top: 100px !important; margin-top: 0px; transform-origin: 50% 50% 0px; visibility: visible; 
 }
.pageheader{
	text-align: center;
	padding-top:30px;
	/* center it using margins */
	margin-left: auto;
	margin-right: auto;
}

/*
6.) Header Section
-------------------------------------*/
header{
/* 	border-bottom: 4px solid #f0f0f0;*/	
	background-color: #157dfb;
	height: 170px;
	}
header .page{
	text-align: center;
	padding-top:30px;
	/* center it using margins */
	margin-left: auto;
	margin-right: auto;
	width: 25%;
}

header h1{
	padding-top: 15px;
}

header h1 a{
	margin: 0 auto;
	display: inline-block;
}

.wrapper{
/*overflow: hidden;*/
}

.wrapperinternal{
/*overflow: hidden;*/
}

/*
7.) Footer Section
-------------------------------------*/

footer span{
	font-size: 14px;
	line-height: 1.2;
	color: #666666;
	display: block;
	font-weight: 300;
}
footer{
	padding-top: 26px;
	padding-bottom: 40px;
}

.jumbotron {
background: #358CCE;
color: #FFF;
border-radius: 0px;
}
.jumbotron-sm { padding-top: 24px;
padding-bottom: 24px; }
.jumbotron small {
color: #FFF;
}
.h1-contact small {
font-size: 24px;
}